@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&family=Lato&family=Lavishly+Yours&family=Parisienne&display=swap');

body {
    margin: auto;
    font-family: "Lato", sans-serif;
    font-size: large;
    background-color: #eae2f6;
}

header{
    height: 200px;
    font-family: "Lavishly Yours", cursive;
    font-size: 40px;
}

h1{
    text-align: center;
    size: 90px;
    padding-top: 40px;
    padding-bottom: 40px;
    color: #8962c8;
    letter-spacing: 5px;


}
h2 {
    color: #8962c8;
    font-size:21px;
}

nav {
    position: fixed;
    float: right;
    padding-left: 20px;
}

nav a {
    color:#275070;
    text-decoration: none;
    padding: 20px;
    font-size: 20px;
    background-color: #8962c800;
    transition: background-color 1s;
}
nav a:hover {
    background-color: #e3dbf1;
}


main{
    margin:auto;
    width: 70%;   
}

img{
    width:300px;
    padding-right: 20px;
    padding-left: 20px;
}

footer{
    clear:both;
    height:300px;
    text-align: center;
    padding-bottom: 50px;
    background-image: url(slike/lavnda.png);
}

.p1 {
    color:#523A78;
    font-weight: bold;
    font-size: 19px;
}

.footer{
    padding-top: 40px;
   padding-bottom: 30px;
   color: rgb(175, 177, 177);
}

li {
    font-size: 19px;
    margin-left: 20px;
}

li::marker {
    color: rgb(175, 177, 177);
}

h3 {
    color: #523A78;
}

.room {
    display: block;
    margin: 0 auto;
    margin-top: 40px;
}

.p2 {
    text-align: center;
}


